
Obd Server - Tareas #69

Tareas # 64 (En curso): Responsive design

Create error template

02/25/2018 01:24 PM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.8 Spent time: 3:00 hours

Puntos de historia: 0   

Description

Create an error template to show error messages

History

#1 - 02/26/2018 05:22 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 02/27/2018 10:36 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 0 to 90

Applied in changeset obd-server|r179.

#3 - 03/01/2018 08:29 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100

#4 - 03/01/2018 08:43 AM - Jesús Freire

- Target version changed from 0.0.9 to 0.0.8
